<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmListRef Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmListRef Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmListRef members.

# Public Fields

| Name | Description
--- | --- | ---
| mlChildFileID | ID of referenced part or subassembly.
| mlChildFolderID | ID of the referenced file's parent folder.
| mlChildRefVersion | Referenced version of the child.
| mlParentFileID | ID of referencing assembly or drawing.
| mlParentFolderID | ID of teh referencing file's parent folder.

Top

# See Also

####

EdmListRef Structure
EPDM.Interop.epdm Namespace